Subject: Re: Biliana's resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jan 2001 01:25:00 -0800 (PST)

Biliana,

I am glad I could help.
Look forward to working with you.

Vince

Biliana Pehlivanova <[email-masked]> on 12/31/2000 08:19:52 AM
To: [email-masked]
cc:  
Subject: Re: Biliana's resume

Mr. Kaminski,

I would like to thank you for forwarding my resume. I
have resently accepted Enron's offer for a position
with the Analyst Program and will be joining the
company in February.

Hope you had a merry Christmas and wish you a happy
New Year's!

Regards,
Biliana

--- [email-masked] wrote:
>
> Biliana,
>
> I forwarded your resume to the HR person
> responsible for recruiting at your University
> with my recommendation.
>
> Vince
>
>
>
>
>
> Biliana Pehlivanova <[email-masked]>
> on 09/28/2000 06:02:20
> PM
>
> To:   [email-masked]
> cc:
> Subject:  Biliana's resume
>
>
> Mr. Kaminski,
>
>
> Thank you for referring me to your recruitment
> representative.
>
> Attached is my resume. I would appreciate you
> letting
> me know the name of the HR person whom I can folow
> up
> with.
>
> Best regards,
> Biliana
>
>
> =====
> ==================================
> Biliana Pehlivanova
> Vice President of Incoming Exchange
> AIESEC Houston
> 713 743-4927
> ==================================
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Photos - 35mm Quality Prints, Now Get 15
> Free!
> http://photos.yahoo.com/
> (See attached file: Biliana's resume.doc)
>
>
>

> ATTACHMENT part 2 application/octet-stream
name=Biliana's resume.doc

=====
==================================
Biliana Pehlivanova
Vice President of Incoming Exchange
AIESEC Houston
713 743-4927
==================================

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/